package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2024/10/28 14:02
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ReqFocisAreasVo
 * @Description: TODO
 * @Version 1.0
 */
public class ReqFocisAreasVo {
    /**
     * 标签id
     */
    private String event_category_id;
    /**
     * 标签名称
     */
    private String event_category_name;
    /**
     * 城市id
     */
    private String city_id;
    /**
     * 城市名称
     */
    private String city_name;
    /**
     * 统计日期
     */
    private String occurrence_time;
    /**
     * 当前年矛盾数
     */
    private String year_num;
    /**
     * 去年同比
     */
    private String on_year;
    /**
     * 判断年同比 1触发风险 2未触发风险
     */
    private String on_year_type;
    /**
     * 上月环比
     */
    private String link_relative_ratio;
    /**
     * 判断月环比  1触发风险 2未触发风险
     */
    private String link_relative_ratio_type;

    private Integer count;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getOn_year_type() {
        return on_year_type;
    }

    public void setOn_year_type(String on_year_type) {
        this.on_year_type = on_year_type;
    }

    public String getLink_relative_ratio_type() {
        return link_relative_ratio_type;
    }

    public void setLink_relative_ratio_type(String link_relative_ratio_type) {
        this.link_relative_ratio_type = link_relative_ratio_type;
    }

    public String getEvent_category_id() {
        return event_category_id;
    }

    public void setEvent_category_id(String event_category_id) {
        this.event_category_id = event_category_id;
    }

    public String getEvent_category_name() {
        return event_category_name;
    }

    public void setEvent_category_name(String event_category_name) {
        this.event_category_name = event_category_name;
    }

    public String getCity_id() {
        return city_id;
    }

    public void setCity_id(String city_id) {
        this.city_id = city_id;
    }

    public String getCity_name() {
        return city_name;
    }

    public void setCity_name(String city_name) {
        this.city_name = city_name;
    }

    public String getOccurrence_time() {
        return occurrence_time;
    }

    public void setOccurrence_time(String occurrence_time) {
        this.occurrence_time = occurrence_time;
    }

    public String getYear_num() {
        return year_num;
    }

    public void setYear_num(String year_num) {
        this.year_num = year_num;
    }

    public String getOn_year() {
        return on_year;
    }

    public void setOn_year(String on_year) {
        this.on_year = on_year;
    }

    public String getLink_relative_ratio() {
        return link_relative_ratio;
    }

    public void setLink_relative_ratio(String link_relative_ratio) {
        this.link_relative_ratio = link_relative_ratio;
    }
}
